<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="wclassth=device-wclassth, initial-scale=1.0">
    <title>Sign-in</title>
   <script src="https://kit.fontawesome.com/fb5f00a697.js" crossorigin="anonymous"></script>
   <link rel="stylesheet" href="destyle.css">
   <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="./logo.png" type="image/x-icon">
</head>
<body>
    <div class="flex-container">
        <div class="left">
            <div class="form">
                <div class="left-heading">
                Get Started
                </div>
                <form action="">
                    <div class="username"><i class="fas fa-user"></i>
                        <input type="text" name="username"  placeholder="Username"></div><br>
                    <div class="password"><i class="fas fa-lock"></i>
                        <input type="password" name="password" placeholder="Password"></div>
                    <div class="options">
                        <a class="forgot-password "href="http://">Forgot password?</a>
                        <button type="submit">SIGN IN</button>
                    </div>
                </form>
            </div>
        </div>
        <div class="right">
            <div class="right-heading">WELCOME TO</div>
            <div class="image">
                <img src="./logo.png" width="110px" height="115px" alt="logo">
                <p class="company-name">CLASS BOX</p>
            </div>
            <div class="right-middle-text">Everything is always integrated with <br>your college's online handouts</div>
            <div class="right-bottom">
                <div class="r-b-l">BY HAPPY CODE</div>
                <div class="r-b-l">|</div>
                <div class="r-b-l">DESIGN BY GPUX</div>
            </div>
        </div>
    </div>
</body>
</html>